alpm-repo-desc-validate(1)

NAME
alpm-repo-desc-validate - Validate a package repository desc file according to a schema

SYNOPSIS
alpm-repo-desc validate [-s|--schema] [-h|--help] [FILE]

DESCRIPTION
Validate a package repository desc file according to a schema

OPTIONS

-s, --schema <VERSION>
    Provide the schema version to use. If not provided, the schema version will be detected from the file.

-h, --help
    Print help (see a summary with '-h')

[FILE]
    Provide the file to read